@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ ETCシステム利用規程
/
==========================================================/*/


ol.kanji-num {
    margin: 0.5em 0;
    padding-left:3em;
    list-style-type: cjk-ideographic;
}

/*----------------------------------

 ETCシステム利用規程

----------------------------------*/
#corp-etc-top{


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



/*----------------------------------

 二輪車ETC登録規約

----------------------------------*/
#corp-etc-bike{


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



/*----------------------------------

 ETCシステム利用規程実施細則

----------------------------------*/
#corp-etc-detail{


}

#corp-etc-detail #sec01-06 table{
    min-width:920px;
}
#corp-etc-detail #sec01-06 table tr > th:nth-child(1){
   width:25%; 
}
#corp-etc-detail #sec01-06 table tr > th:nth-child(2){
   width:35%; 
}
#corp-etc-detail #sec01-06 table tr > th:nth-child(3){
   width:40%; 
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}

